<?
$directory='../tmp_capcha';

$dir = opendir($directory);
while(($file = readdir($dir)))
	{
	if (is_file ($directory."/".$file) && $file !="." && $file !=".." && filemtime($directory."/".$file) < (time()-60*60)  )
	unlink($directory."/".$file);
	}
closedir ($dir);
?> 
